#include<bits/stdc++.h>

using namespace std;

int main(){
    ios_base::sync_with_stdio(false);
    cin.tie(0);
    int t, n, i;
    cin >> t;
    for(i = 0; i < t; i++){
        cin >> n;
        if(n <= 10)cout << n << '\n';
    }
    return 0;
}